ServerEvents.recipes(event => {
    crucibleHeat(event, 'avaritia:infinity_block', 10000);
    crucibleHeat(event, 'avaritia:neutronium_block', 5000);
    crucibleHeat(event, 'bigreactors:insanite_block', 2000);
    crucibleHeat(event, 'mysticalagriculture:awakened_supremium_ingot_block', 1000);
    crucibleHeat(event, 'bigreactors:yellorium_block', 500);
    crucibleHeat(event, 'bigreactors:blutonium_block', 400);
    crucibleHeat(event, 'powah:nitro_crystal_block', 300);
    crucibleHeat(event, 'powah:spirited_crystal_block', 250);
    crucibleHeat(event, 'powah:niotic_crystal_block', 200);
    crucibleHeat(event, 'powah:blazing_crystal_block', 150);
    crucibleHeat(event, 'powah:uraninite_block', 100);
    crucibleHeat(event, 'mekanism:block_uranium', 75);
    crucibleHeat(event, 'minecraft:magma_block', 50);
    crucibleHeat(event, 'botania:blaze_block', 20);
})
function crucibleHeat(event, input, setValue) {
    exdeorum.setCrucibleHeatValue(input, setValue)
}